#layout{
	margin:0 auto;
	width:1148px;
	height:519px;

}

#left-layout{
	float:left;
	width: 1005px; /*1023px;*/
	height: 100%;
}

#right-layout{
	float:left;
	width: 121px;
	height: 100%;
}

#left-content{
	position: relative;
	top: 20px;
	height: 488px;
}

#right-content{
	position: relative;
	top: 75px;
	height: 436px;
	border-left: 1px solid #DFDFDF;
}

.subtitle-bottom-options{
	font-family:Relishpro,Raleway,Arial;
	font-size:25px;
	text-align:center;
	height:25px;
	color:#666666;
}


.line{
	text-align:center;
	margin-top: -4px;
}

#image-right{
	margin-top:14px;	
	width:425px;
	height:295px;
	float:left;
	border:1px #D8D6D7;
	box-shadow:5px 5px 2px #f2f2f2; 
}

#text-right{
	text-align: justify;
	color:#666666;
	margin-top:14px;	
	margin-left:27px;
	position:relative;
	float:left;
	height:437px;

}

.right-list-content{
	font-size: 15px;
	font-family: RelishproMedium, "Arial","Tahoma";
	text-align: left;
	position:relative;
	padding-left: 10px;
	width:110px;
}

.right-list{
	list-style:none; 
	text-align: left;
	width: 80px;
	margin-top: 5px;
	margin-left: 10px;
}

.right-list ul {
	margin: 0px;
}

.right-list li {
	font-family: Relishpro, "Arial","Tahoma";
	font-size: 15px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
	padding: 0;
	min-height: 18px;
	margin-left: -30px;

}

.right-list a {
	color: #666666;
	font-family: Relishpro, "Arial","Tahoma";
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
}

.right-list a:active {	
	text-decoration: none;
	margin: 0px;
}

.right-list a:hover {
	color: #012446;
	font-weight: normal;
	text-decoration: underline;
}

.link-contact-us{
	position: relative;
	width: 400px;
	height: 30px;
}

textarea {
	resize: none;
}

.button-tell-us-about{
	display: block;
	width: 150px;
	height: 43px;
	background: url('../images/btnTellUsAbout.png') bottom;
	text-indent: -99999px;
}
.button-tell-us-about:hover {
	display: block;
	background: url('../images/btnTellUsAboutOver.png') bottom;
	width: 150px;
	height: 43px;
}

.button-become-dealer{
	display: block;
	width: 150px;
	height: 43px;
	background: url('../images/btnBecomeDealer.png') bottom;
	text-indent: -99999px;
}
.button-become-dealer:hover {
	display: block;
	background: url('../images/btnBecomeDealerOver.png') bottom;
	width: 150px;
	height: 43px;
}